Leaf Lens - Bug #10312

Login > Scanner > Scanned the apple scab but displaying crop not identified
08/02/2024 11:46 AM - Shubham J

Status: Closed Start date: 08/02/2024
Priority: High Due date:

Assignee: Manoj kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 08/02/2024 11:52 AM - Shubham J

- File clipboard-202408021151-uijz1.png added
- File clipboard-202408021152-gywsl.png added
- Description updated

- Assignee set to Pragati pandey

- Priority changed from Normal to High

#2 - 08/07/2024 12:44 PM - Pragati pandey

- Assignee changed from Pragati pandey to Manoj kumar

#3 - 08/12/2024 05:24 PM - Pragati pandey

- Status changed from New to Closed

Files

clipboard-202408021151-uijz1.png 951 KB 08/02/2024 Shubham J

clipboard-202408021152-gywsl.png 740 KB 08/02/2024 Shubham J
